need an import to test 0.93 or 1.51

Informationen, Support & Hilfe
User avatar
steve2206
.
Posts: 38
Joined: Mon Mar 03, 2008 9:36 pm

need an import to test 0.93 or 1.51

Postby steve2206 » Fri Mar 25, 2011 5:01 pm

Hello everyone, I just tested versions 0.93 and 1.5.1 but both have bugs home (problem template on the array with 0.93 and pb on 1.5.1), and as I have erased everything without making backup as a large turnip that I am, I will like someone passes me an import file, if possible for each of the two versions that I redo the test because I am not starting again if it works yet .

The foot would be a file Ligue1 I crazy year but any other sport I am taking it for testing.

I hope there will be a kind soul here, thank you very much.

Return to “JoomLeague Komponente, Version <= 0.93b”

Who is online

Users browsing this forum: Google [Bot] and 2 guests

cron